<div>
    <h2 id="1"><strong>定義</strong></h2>
    <p>
        本規約において、使用する用語の定義は、以下の各号に定めるとおりとします。
    </p>
    <ol>
        <li>
            「当方」：Guildionを運営する「Shota Miyazaki」
        </li>
        <li>
            「本サービス」：当方がこのウェブサイトやアプリ「Guildion」および「Guildion」を通じて提供されるサービス
        </li>
        <li>
            「ユーザー」：会員および本サービスを利用する全ての者
        </li>
        <li>
            「登録情報」：会員サービスの提供を受ける目的で、会員登録希望者またはユーザーが当方に提供する一切の情報
        </li>
        <li>
            「認証情報」：登録情報のうち、IDおよびパスワードその他当方が会員からの接続を認証するために必要な情報
        </li>
        <li>
            「退会」：ユーザーが、本規約および当方が定める方法により、登録情報を抹消し、会員サービスの提供を受けるのを終了すること
        </li>
        <li>
            「コンテンツ」：本サービスにおいてユーザーがGuildion内で投稿するメッセージ、添付ファイル、プレイリスト、他ユーザーへのリクエストまたは読み物等の情報コンテンツ
        </li>
        <li>
            「知的財産権等」：本サービスに関する一切の著作権、特許権、商標権その他の財産的権利。
        </li>
    </ol>
</div>
